Subject: [edu-team] Thanks!

From: Margaret Wasserman <[email-masked]>
Date: Wed, 30 Mar 2011 13:24:36 +0200

Hi Agenda Folks,

I just wanted to say "Thank You" for your preparations for the WG  
Chairs Training.

You always do a great job, and I should probably always thank you  
afterwards.  But, in this particular case, you managed to put on a  
very professional meeting, with good lunches, for more people than  
we've ever had before, despite the fact that the edu-team was late in  
getting our act together.  You guys are awesome!

Thank you!
Margaret